import Link from 'next/link';
import styles from './page.module.css';

export default function Home() {
  return (
    <main className={styles.main}>
      <div className={styles.content}>
        <h1>WeMusic</h1>
        <p className={styles.subtitle}>La plateforme pour les artistes indépendants</p>
        
        <div className={styles.cta}>
          <Link href="/auth" className={styles.ctaButton}>
            Connexion / Inscription
          </Link>
        </div>
      </div>
    </main>
  );
}
